I was struggling with the same problems on Debian Lenny amd64... type in amdcccle at the command line and get a bunch of shared library problems my particular error message was...



At which...